/* Content */
.section.content{
	text-align: center;
}
.twoColumnbox .box{
	display: flex;
}

.section.content .box p{
	color: #ffffff;
	min-height: 40px;
    padding: 10px 0 20px;
}
.section.content .sub-head{
	font-family: europa, sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
}
.section.content h2{
	font-family: mrs-eaves-xl-serif-narrow, serif;
    font-weight: 400;
    line-height: 0.9em;
}
.section .twoColumnbox.box img{
	width: 45px;
	height: 45px;
}
.twoColumnbox .column{
	float: left;
	width: 45%;
}
.twoColumnbox .column:first-child{
	margin-right: 40px;
}
.twoColumnbox .column.center{
	float: none;
	width: 50%;
	margin: 0 auto;
}
.twoColumnbox .box h3{
	font-family: europa, sans-serif;
	font-weight: 700;
}
/* Client/Candidate Slider */
.cSlider-c .slide{
	display: inline-block;
	height: 400px;
	width: 400px;
	border-radius: 50%;
	vertical-align: middle;
	position: relative;
}
.cSlider-c .slide:nth-of-type(2){
	margin: 0 -260px;
    z-index: 1;
    height: 277px;
	position: relative;
	background-image: url(../images/cslidebg.png);
	background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    border-radius: 0 !important;
    font-size: 14px;

}
.cSlider-c .slide:nth-of-type(2) p{
	top: 47%;
}
.cSlider-c .slide:first-child p{
	left: 30%;
    font-size: 25px;
    width: 100%;
}
.cSlider-c .slide:last-child p{
	right: 0;
	margin-left: 50px;
    font-size: 25px;
    width: 100%;
}
.cSlider-c .slide:first-child{
	background-color: #1E2824;
	color: #ffffff;
}
.cSlider-c .slide:last-child{
	background-color: #96C800;
	color: #ffffff;
}
.cSlider-c .slide p{
	position: absolute;
	top: 46%;
	left: 50%;
	transform: translate(-50%);
	-webkit-transform: translate(-50%);
	-moz-transform: translate(-50%);
    font-family: europa, sans-serif;
    font-weight: 700;
    width: 25%;
    font-size: 11px;
}
.custom-dots{
	text-align: center;
}
.custom-dots .owl-dot{
	cursor: pointer;
}
.custom-dots .icon{
	border-radius: 50%;
	background-color: #000;
	height: 45px;
	width: 45px;
	margin: 0 auto;
}
.custom-dots .owl-dot p{
	color: #96C800;
    font-family: europa, sans-serif;
    font-weight: 700;
    line-height: 1.3em;
    transition: color .3s ease;
}
.custom-dots .owl-dot.active p,
.custom-dots .owl-dot.active p span{
	color: #1E2824;
}
.custom-dots .owl-dot p span{
	font-weight: 500;
}
.custom-dots .owl-dot .icon{
	background-color: #96C800;
	margin-bottom: 40px;
    transition: background-color .3s ease;
}
.custom-dots .owl-dot:hover .icon{
	background-color: #1E2824;
}
.custom-dots .owl-dot:hover p,
.custom-dots .owl-dot:hover span{
	color: #1E2824;
}
.custom-dots .owl-dot.active .icon{
	background-color: #1E2824;
}
.custom-dots:after{
	content: '';
	display: block;
	clear: both;
}
.custom-dots .owl-dot{
	list-style-type: none;
	list-style-type: none;
    width: 12%;
    display: inline-block;
    margin: 0 30px;
    vertical-align: top;
}




.section-conSwitch{
	padding: 170px 0;
	background-repeat: no-repeat;
	background-position-x: -700px;
    background-position-y: center;
    background-size: cover
}
.section-conSwitch.conslide{
	padding: 100px 0;
    background-repeat: no-repeat;
    background-position-x: -600px;
    background-position-y: center;
    background-size: contain;
}
.section-conSwitch .wrapper{
	max-width: 1200px;
}
.section-conSwitch .content{
	width: 60%;
	float: right;
	padding-right: 80px;
}
.section-conSwitch .content.cons{
	width: 35%;
    float: right;
    padding-right: 0;
}
.section-conSwitch .content.swap{
	float: left;
}
.section-fullText h3,
.section-conSwitch h3{
	padding-bottom: 15px;
	color: #96C800;
    font-family: europa, sans-serif;
	font-weight: 700;
    padding-top: 25px;
}

.section-fullText p,
.section-fullText ul,
.section-conSwitch p{
	padding-bottom: 15px;
}

.section-fullText ul ul {
    margin-left: 30px;
}


/* Testimonial */
.section-testimonial{
	color: #ffffff;
	position: relative;
}
.section-testimonial .container{
	background-color: #343d3a;
    position: relative;
    z-index: -1;
}
.section-testimonial .image{
	float: left;
    width: 60%;
    display: block;
    margin: -70px 0;
    position: relative;
    opacity: .7;
}
.section-testimonial img{
	width: 100%;
	display: block;
}
.section-testimonial .content{
	float: right;
    width: 30%;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    margin-right: 7%;
}
.section-testimonial p{
    line-height: 1.8em !important;
    font-size: 20px;
}
.section-testimonial p:before,
.section-testimonial p:after{
	content: "";
	display: block;
	background-image: url(../images/quote.png);
	background-repeat: no-repeat;
	background-size: cover;
	width: 40px;
	height: 30px;
}
.section-testimonial p:after{
	transform: rotate(180deg);
	-ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
}
.section-testimonial .author{
    color: #96C800;
    padding: 50px 0 0;
    line-height: 1.3em;
    font-family: europa, sans-serif;
    font-weight: 300;
    width: 65%;
}
.half-circle img{
	position: absolute;
    top: -25%;
    width: 25%;
    z-index: 1;
}
/*.section-testimonial .image:after{
	content: '';
	display: block;
	position: absolute;
	top: -19%;
	left: 0;
	background-image: url(../images/half-circle.png);
	background-size: contain;
	background-repeat: no-repeat;
	width: 50%;
	height: 85%;
	opacity: .6;
}*/

/* Features */
.section.features .icon{
	width: 50px;
	height: 50px;
	background-color: #96C800;
	margin: 0 auto;
	border-radius: 50%;
}
.section.features img{
	max-width: 143px;
    margin-top: -16px;
}
.section.features img,
.section.features .icon{
	position: absolute;
	left: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}
.section.features .columns{
	padding-bottom: 60px;
}
.section.features .column{
	width: 20%;
	float: left;
	position: relative;
}
.section.features .column p{
	padding-top: 100px;
	width: 45%;
    margin: 0 auto;
    font-weight: bold;
}
.section.features .column p{
	font-family: europa, sans-serif;
	font-weight: 700;
	font-style: normal;
	line-height: 1.5em;
}


/* Logo Slider */
.section.logo-slider .column img{
	width: 100%;
}
.section.logo-slider .items {
    margin: 15px;
}

/* Two Column Content */
.section.twoColumnContent .column{
	float: left;
}
.section.twoColumnContent .column:first-child{
	width: 40%;
}
.section.twoColumnContent .column:last-child{
	width: 48%;
    text-align: left;
    padding-left: 50px;
}
.section.twoColumnContent .con p{
	padding-bottom: 20px;
}
.section.twoColumnContent img{
	width: 100%;
}


/* Right Column Text */
.container.rightcolText {
    text-align: left;
    float: right;
    width: 55%;
    margin-bottom: 50px;
}
.container.rightcolText h5{
	padding: 10px;
}

/* Logo Section */
.section-logo{
	padding-bottom: 200px;
}
.section-logo .container{
	padding: 35px;
    display: inline-block;
}
.section-logo .container img{
	max-width: 240px;
}
.section-logo .wrapper{
	text-align: center
}
.section-logo .wrapper:after{
	content: '';
	display: block;
	clear: both;
}

/*Case Studies*/
.caseStudies{
	background-color: #1E2824;
	color: #ffffff;
}
.caseStudies .column{
	text-align: left;
	width: 25%;
	display: inline-block;
	margin-right: 50px;
}
/*Case Studies white background*/
.caseStudies.whitebg{
	background-color: #ffffff;
	color: #000000;
}
.caseStudies.whitebg .cta.ptext a{
	color: #000000;
}
.caseStudies.whitebg p{
	padding-top: 70px;
}

.twoColumnContent.verCenter{
	position: relative;
}
.twoColumnContent.verCenter img{
    position: absolute;
    max-width: 250px;
    left: 0;
    margin-left: 10%;
    top: 40%; /*Edited - 50% to 40%*/
    transform: translateY(-50%);
}


/* Contact Form */
.section-contactForm{
	padding: 50px 0 100px;
}
.section-contactForm input[type="text"]{
 	float: left;
}
.section-contactForm input[type="email"]{
	float: right;
}
.section-contactForm input[type="text"],
.section-contactForm input[type="email"] {
    border: none;
    background-color: #e9eaea;
    width: 100%;
    font-size: 16px;
    font-weight: bold;
    padding: 20px 18px;
    font-family: 'europa', Arial, sans-serif;
}
.section-contactForm textarea {
    border: none;
    background-color: #e9eaea;
    width: 100%;
    font-size: 16px;
    font-weight: bold;
    margin-right: 25px;
    padding: 25px 20px;
    min-height: 300px;
    margin-top: 30px;
    font-family: 'europa', Arial, sans-serif;
}
.section-contactForm input[type="submit"] {
    border: none;
    border-radius: 10px;
    border: 1px solid transparent;
    background-color: #96C800;
    padding: 25px 68px;
    color: #ffffff;
    font-weight: bold;
    margin-top: 30px;
    cursor: pointer;
    transition: background-color .3s ease;
    font-family: 'europa', Arial, sans-serif;
    letter-spacing: 1px;
    font-size: 18px;
}
.section-contactForm input[type="submit"]:hover{
	background-color: #343d3a;
	border: 1px solid #96C800;

}

/* Media Queries */
@media (max-width: 1400px){
    .section.content.whitebg{
        padding-top: 60px;
        padding-bottom: 60px;
    }
}
@media (max-width: 1060px){
	.twoColumnbox .column:first-child {
		margin-right: 30px;
	}
	.twoColumnContent.verCenter img {
	    margin-left: 8%;
	}
	.twoColumnbox .column.center:first-child{
		margin-right: auto;
	}
    .section-conSwitch{
        background-position-x: -400px;
    }
}
@media (max-width: 850px){
	.custom-dots .owl-dot{
		width: 20%;
		padding-top: 50px;
	}
}
@media (max-width: 810px){
	.twoColumnbox .column:first-child {
		margin-right: 25px;
	}
	.caseStudies .column {
	    text-align: center;
	    width: 100%;
	    display: block;
	    margin-right: 0;
	    padding-bottom: 50px;
	}
	.caseStudies .column:last-child{
		padding-bottom: 0;
	}
	.caseStudies p{
		padding-right: 0;
	}
	.twoColumnContent.verCenter img {
	    margin-left: 5%;
	}
	.tcolumns{
		padding-bottom: 0 !important;
	}
}
@media (max-width: 767px){

	.twoColumnbox .column.center{
		margin-top: 0;
		width: 100%;
	}
	.twoColumnbox .column:first-child {
		margin-right: 0px;
        margin-bottom: 30px;
        padding: 25px 16px;
	}
	.twoColumnbox .column:last-child {
        padding: 25px 16px;
	}
	.twoColumnbox .column {
	    float: none;
	    width: 100%;
	}
	.section.features .column{
		width: 50%;
	}
	.section.features .column.mid{
		width: 100%;
	}
	.section.twoColumnContent .column{
		padding-right: 0;
		padding-left: 0;
	}
	.section.twoColumnContent .column:last-child {
	    padding-left: 0px;
	}
	.container.rightcolText {
	    margin-bottom: 30px;
	  	width: 100%;
   		text-align: center;
	}
	.twoColumnContent.verCenter img {
		position: static; 
		max-width: 250px;
		left: 0;
		margin-left: 0;
		top: 40%; 
		transform: translateY(0%); 
	}
	.section.twoColumnContent .column {
	    float: none;
	}
	.section.twoColumnContent .column:last-child,
	.section.twoColumnContent .column:first-child{
	    width: 100%;
	}
	.section-contactForm input[type="text"], 
	.section-contactForm input[type="email"]{
		width: 100%;
	}
	.section-contactForm input[type="email"]{
		float: none;
		margin-top: 30px;
	}
	.section-conSwitch .content{
		width: 100%;
		float: none;
		padding-right: 0;
	}
	.section-conSwitch{
		padding: 100px 0;
	}
	.section-logo{
		padding-bottom: 100px;
	}
    .section.content.whitebg{
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .cSlider-c .slide {
    display: inline-block;
    height: 300px;
    width: 300px;
    border-radius: 50%;
    vertical-align: middle;
    position: relative;
    }
    .section-conSwitch.conslide{
    	padding: 130px 0;
    }
    .cSlider-c .slide:nth-of-type(2) {
	    margin: 0 -200px;
	    z-index: 1;
	    height: 215px;
	    position: relative;
	    background-image: url(../images/cslidebg.png);
	    background-repeat: no-repeat;
	    background-size: contain;
	    background-position: center;
	    border-radius: 0 !important;
	    font-size: 14px;
	}
}


}
@media (max-width: 650px){
	.section.twoColumnContent .column:first-child,
	.section.twoColumnContent .column:last-child{
		width: 100%;
		padding-left: 0;
	}
	.container.rightcolText{
		width: 100%;
		text-align: center;
	}
	.cSlider-c .slide {
	    height: 157px;
   		width: 157px;
	}
	.cSlider-c .slide:first-child p,
	.cSlider-c .slide:last-child p{
		font-size: 12px;
	}
	.cSlider-c .slide:nth-of-type(2){
		font-size: 9px;
	    height: 132px;
	    margin: 0px -111px;
	}
    .cSlider-c .slide p{
    	width: 33%;
    	font-size: 7px;
    }
	.cSlider-c .slide:last-child p{
	    right: 0;
	    margin-left: 23px;
	}
	.custom-dots .icon{
		height: 30px;
   		width: 30px;
	}
	.custom-dots .owl-dot{
		margin: 0;
	}
	.custom-dots .owl-dot.active p{
		font-size: 14px;
	}

}
@media (max-width: 570px){
	.custom-dots .owl-dot p{
		display: none;
	}
	.custom-dots .owl-dot{
		padding-top: 30px;
	}
	.custom-dots .icon {
	    height: 25px;
	    width: 25px;
	}
	.custom-dots .owl-dot .icon{
		margin-bottom: 20px;
	}
	.custom-dots .owl-dot {
	    width: 2%;
	    margin: 15px;
	}
	.cSlider-c .slide p {
	    left: 47%;
	    font-size: 8px;
	}
	.cSlider-c .slide {
	    display: inline-block;
	    height: 160px;
	    width: 160px;
	    border-radius: 50%;
	    vertical-align: middle;
	    position: relative;
	}
	.cSlider-c .slide:nth-of-type(2) {
	    margin: 0 -115px;
	    height: 137px;
	    position: relative;
	    background-image: url(../images/cslidebg.png);
	    background-repeat: no-repeat;
	    background-size: contain;
	    background-position: center;
	    border-radius: 0 !important;
	    font-size: 14px;
	}
	.cSlider-c .slide:last-child p {
	    right: 0;
	    margin-left: 35px;
	    font-size: 15px;
	    width: 100%;
	}
	.cSlider-c .slide:first-child p {
	    left: 25%;
	    font-size: 15px;
	    width: 100%;
	}
}
@media (max-width: 425px){
	.section.features .column{
		width: 100%;
		padding-bottom: 70px;
	}
	.section.features .column p{
		padding-top: 85px;
	}
	.section.features .columns {
	    padding-bottom: 40px;
	}
	.section-logo .container{
		padding: 0;
    	display: block;
    	padding-bottom: 30px;
	}
	.section-logo .container img{
		max-width: 100%;
    	width: 100%;
	}
	.section-contactForm input[type="text"], 
	.section-contactForm input[type="email"]{
		padding: 18px 15px;
	}
	.section-contactForm textarea{
		min-height: 200px;
		margin-top: 20px;
	}
	.section-contactForm input[type="email"],
	.section-contactForm input[type="submit"]{
		margin-top: 20px;
	}
	.section-contactForm input[type="submit"]{
		width: 100%;
		padding: 20px 60px;
	}
	.section-conSwitch{
		padding: 50px 0;
	}
	.section-logo{
		padding-bottom: 50px;
	}
	.section.content{
		padding-top: 50px;
		padding-bottom: 50px;
	}
    .section-conSwitch.conslide{
    	padding: 50px 0;
    }
}

/*Slider Media Queries*/
@media(max-width: 1450px){
	.section-testimonial .image{
		width: 60%;
		margin: -40px 0;
	}
	.section-testimonial .content {
	    width: 40%;
    	margin-right: 0%;
	}
	.section-testimonial p,
	.section-testimonial .author {
	    line-height: 35px;
	}
}
@media (max-width: 1250px){
	.section-testimonial .image{
		width: 60%;
	    margin: -40px 0;
	}
    .section-testimonial p,
	.section-testimonial .author {
	    line-height: 30px;
	    font-size: 16px;
	}
	.section-testimonial .author{
		padding-top: 10px;
	}
	.section-testimonial .content {
	    width: 40%;
	}
	.section-testimonial p:before, 
	.section-testimonial p:after{
		width: 30px;
		height: 21px;
	}
    .section-conSwitch .content.cons{
        width: 50%;
    }
}
@media (max-width: 950px){
	.section-testimonial .image {
	    width: 35%;
	    margin: 0;
	}
    .section-testimonial p,
	.section-testimonial .author {
	    line-height: 25px;
	    font-size: 14px;
	}
	.section-testimonial .author{
		padding-top: 10px;
	}
	.section-testimonial .content {
	    width: 65%;
	    float: right;
	}
	.section-testimonial p:before, 
	.section-testimonial p:after {
	    width: 20px;
	    height: 15px;
	}
}
@media (max-width: 767px){
	.section-testimonial .image {
	    width: 100%;
	    margin: 0;
	    float: none;
	}
	.section-testimonial .content {
	    width: 100%;
	    float: none;
	    position: static;
	    transform: none;
	    padding: 30px 0;
	}
	.section-testimonial .image{
		background-color: #343d3a;
	}
	.twoColumnbox .box{
		display: block;
	}
    .section-conSwitch .content.cons{
    	width: 100%;
    }
}

/* New styles */

.maxWidth50p {
	max-width: 50%;
	margin: 0px auto;
}